msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "<No text to translate>"
msgstr "<Kein Text zu übersetzen>"

msgid  "Last change: "
msgstr "Letzte Änderung: "

msgid  "Search for Translation-texts"
msgstr "Suche zu übersetzende Texte"

msgid  "Text&nbsp;<BR>(base-language): "
msgstr "Text&nbsp;<BR>(Basis-Sprache): "

msgid  "Text&nbsp;<BR>(translated): "
msgstr "Text&nbsp;<BR>(Übersetzung): "

msgid  "Translate"
msgstr "Übersetzen"

msgid  "Translate Texts"
msgstr "Texte übersetzen"

msgid  "Translate this Text"
msgstr "Diesen Text übersetzen"

msgid  "id_text"
msgstr "Text-Id"

msgid  "lang"
msgstr "Sprache"

msgid  "last_change"
msgstr "Letzte Änderung"

msgid  "trans_text"
msgstr "Text (Übers.)"

msgid  "wwwdb_translation"
msgstr "Übers.-Texte"

